Page Loading... please wait!


This message not going away?
Ensure Javascript is on and click the box
Jul 22, 2017 - 01:30 AM  
Realsoft.org  
 
 

Realsoft.org FAQs (frequently-asked questions)

Category: Main -> SDK -> Version 5 compability

Question

Answer

I'm writing an import / export plug-in. Will my plug-in work with the forthcoming version 5?

You may have to recompile your plug-ins agains V5 SDK to get them fully compatible. However, import / export plug-ins will most likely work with V5 even without recompilation.

Back to top
How does V5 API differ from the current V4.5 API? Do I need to change my source code?

Version 5 SDK API is backward compatible and you most likely don't have to touch your source code to get it compiled for v5.

Back to top
Is Realsoft 3D V5 compatible with the Windows XP Service Pack 2?

Yes. Realsoft 3D has been tested with Service Pack 2.

Back to top

Login





 


 Log in Problems?
 New User? Sign Up!

Realsoft Graphics
Copyright © 1989 ... 2012
Realsoft Graphics